query ProjectSessionPhotos($sessionId: UUID!) {
	projectSessionImages(filters: { projectSessionId: $sessionId }) {
		id
		projectSessionId
		title
		notes
		createdAt
		contentType
		width
		height
		uploadedByTeamProfileId
		internal
		image {
			url
			name
		}
		thumbnail {
			url
			name
		}
	}
}
